# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Sun Jul 13 06:56:31 UTC 2014
pkgname = haskell-data-default
pkgver = 0.5.3-3
pkgdesc = A class for types with a default value
url = http://hackage.haskell.org/package/data-default
builddate = 1405234591
packager = Unknown Packager
size = 135168
arch = x86_64
license = custom:BSD3
depend = ghc=7.8.2
depend = haskell-data-default-class
depend = haskell-data-default-instances-base
depend = haskell-data-default-instances-containers
depend = haskell-data-default-instances-dlist
depend = haskell-data-default-instances-old-locale
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
